Bug 148790 - [MAINTAINER] net-mgmt/zabbix-frontend: fix sqlite usage
Summary: [MAINTAINER] net-mgmt/zabbix-frontend: fix sqlite usage
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-20 14:20 UTC by Jim Riggs
Modified: 2010-09-06 09:30 UTC (History)
0 users

See Also:


Attachments
zabbix-frontend-1.8.2_3,2.patch (487 bytes, patch)
2010-07-20 14:20 UTC, Jim Riggs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Riggs 2010-07-20 14:20:01 UTC
- fix frontend usage with sqlite (PORTREVISION will get bumped with ports/148786)

Generated with FreeBSD Port Tools 0.77
Comment 1 Bernhard Froehlich freebsd_committer 2010-09-05 14:07:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-09-06 09:22:42 UTC
decke       2010-09-06 08:22:34 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/zabbix-frontend Makefile 
  Log:
  - Fix sqlite option
  
  PR:             ports/148790
  Submitted by:   Jim Riggs <ports at christianserving dot org> (maintainer)
  Approved by:    beat (co-mentor, implicit)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/net-mgmt/zabbix-frontend/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Bernhard Froehlich freebsd_committer 2010-09-06 09:30:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!